<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'az', version '2.9'.
 *
 * @package     repository_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'APİ açarı';
$string['callbackurl'] = 'Callback URL';
$string['callbackurltext'] = '<ol>
<li><a href="http://www.flickr.com/services/api/keys/">API Flickr açarını bir daha yoxlayın.</a>.</li>
<li>Əmin olun ki,  verilən API Flickr açarı üçün Callback URL <strong>{$a}</strong> quraşdırılıb </li></ol>';
$string['callbackwarning'] = '<ol>
<li>Moodle saytınız üçün <a href="http://www.flickr.com/services/api/keys/"> API Flickr açarı vəgizli açar alın</a>.</li> <li>Onları buraya daxil edin, sonra bu səhifəyə qayıtmaq üçün "Yadda saxla" və "Sazlama parametrləri" düymələrini vurun. Görəcəksiniz ki, Sizini üçün Callback URL generasiya edilib.</li>
<li>yenidən aldığınız Callback URL göstərməklə  <a href="http://www.flickr.com/services/api/keys/">Flickr</a> açarınız barədə informasiyanı dəyişin.</li></ol>';
$string['configplugin'] = 'Flickr konfiqurasiyası';
$string['emailaddress'] = 'E-poçt ünvanı';
$string['flickr:view'] = 'Flickr anbarına baxış';
$string['invalidemail'] = 'Flickr üçün səhv e-poçt ünvanı';
$string['notitle'] = 'adsız';
$string['nullphotolist'] = 'Bu istifadəçi qeydiyyatında şəkil yoxdur';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'Flickr.com anbarı';
$string['remember'] = 'Məni yadda saxla';
$string['secret'] = 'Gizli açar';
$string['username'] = 'Flickr istifadəçi qeydiyyatının e-poçtu';
