<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'az', version '2.9'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" qlobal teq kimi əlavə edilib.';
$string['addotags'] = 'Qlobal teqləri əlavə et';
$string['addtagtomyinterests'] = 'Mənim maraqlarıma "{$a}" əlavə et';
$string['changename'] = 'Teqin adını dəyiş';
$string['changetype'] = 'Teqin tipini dəyiş';
$string['count'] = 'Say';
$string['delete'] = 'Sil';
$string['deleted'] = 'Silinmiş';
$string['description'] = 'Təsvir';
$string['edittag'] = 'Bu teqi redaktə et';
$string['entertags'] = 'Teqləri vergüllə ayıraraq əlavə et';
$string['flag'] = 'Bayraq';
$string['flagasinappropriate'] = 'Münasib olmayan kimi qeyd et';
$string['helprelatedtags'] = 'Vergüllə ayrılan teqlər';
$string['id'] = 'identfikator';
$string['managetags'] = 'Teqlərin idarə edilməsi';
$string['name'] = 'Teqin adı';
$string['namesalreadybeeingused'] = 'Teqin adından artıq istifadə edilir';
$string['newname'] = 'Teqin yeni adı';
$string['noresultsfor'] = 'tərkibində "{$a}" olan bir dənə də teq tapılmadı';
$string['officialtag'] = 'Rəsmi teq';
$string['otags'] = 'Rəsmi teqlər';
$string['othertags'] = 'Digər teqlər (vergüllə ayrılmış)';
$string['owner'] = 'Sahibi';
$string['ptags'] = 'İstifadəçi tərəfindən göstərilən teqlər (vergüllə ayrılmış)';
$string['relatedblogs'] = 'Bu teq ilə bloqun son yazısı';
$string['relatedtags'] = 'Əlaqəli teqlər';
$string['removetagfrommyinterests'] = '"{$a}" adlı istifadəçini mənim maraqlarımdan sil';
$string['reset'] = 'İmtina';
$string['resetflag'] = 'İşarələri götür';
$string['responsiblewillbenotified'] = 'Teqlərin idarə edilməsində cavabdeh olanlar belə adın verilməsinin yolverilməz olduğu barədə xəbərdar ediləcəklər';
$string['search'] = 'Axtar';
$string['searchresultsfor'] = '"{$a}" üçün axtarışın nəticələri';
$string['searchtags'] = 'Teqlərin axtarışı';
$string['seeallblogs'] = 'Bloqun bu teq ilə olan bütün yazılarını göstər';
$string['select'] = 'Seç';
$string['tag'] = 'Teq';
$string['tagdescription'] = 'Teqlərin təsviri';
$string['tags'] = 'Teqlər';
$string['tagsaredisabled'] = 'Teqlər söndürülüb';
$string['tagtype'] = 'Teqin tipi';
$string['tagtype_default'] = 'Susmaya görə';
$string['tagtype_official'] = 'Rəsmi';
$string['timemodified'] = 'Dəyişdirilib';
$string['typechanged'] = 'Teqin tipi dəyişdirilib';
$string['updated'] = 'Yenilənib';
$string['updatetag'] = 'Yenilə';
$string['withselectedtags'] = 'Seçilmiş teqlərlə';
